flutter

pubspec.yamlの書き方

flutterで開発中にプラグインを導入しようとしてpubspec.yamlを dependencies: flutter: sdk: flutter # Firebase firebase_core: ^0.2.5 # add dependency for Firebase Core firebase_analytics: ^1.0.4 # add dependency for Google Analytics for Fireba…